/* Content stylesheet, this gets loaded by ckeditor too. */

/* @noflip */ @import url("http://fonts.googleapis.com/earlyaccess/alefhebrew.css");

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0; }
table { border-collapse:collapse;border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

/* general style */
body { font-family: 'Alef Hebrew', sans-serif; font-size: 15px; color: #3b1917; }
/* Use this to set ckeditor color and background to the same colors as displayed content. */
/* body.cke_editable { color: #000; background: #fff; } */

input, textarea { padding: 2px 6px; margin: 4px; }

strong { font-weight: bold; }
em { font-style: italic; }
td { vertical-align: top; }

h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.125em; }
h5 { font-size: 1.125em; }
h6 { font-size: 1.125em; }

/* default typography */
p, ol, ul { line-height: 1.4em; margin-bottom: 1em; }
h2, h3, h4, h5, h6 { margin-bottom: 0.4em; }

/* links */
a         { color: #3b1917; text-decoration: underline; /* outline: 0; */ }
a:hover   { text-decoration: underline; }
a:visited { color: #3b1917; }
a:active  { }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
   text-decoration: none;
}

/* list styles from bartik theme */
.block ol,
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
ul.menu li {
  margin: 0;
}
.region-content ul,
.region-content ol {
  margin: 1em 0;
  padding: 0 0 0.25em 2.5em; /* LTR */
}
.item-list ul li {
  margin: 0;
  padding: 0.2em 0.5em 0 0; /* LTR */
}
ul.tips {
  padding: 0 0 0 1.25em; /* LTR */
}
